/*
 *  NEWS SLIDERS
 *  ------------------------------------------------
 */

/*---------------------------------
 *	News slider > Vertical-top
 *---------------------------------*/			
.newslider-verticaltop{width:210px;height:250px;}

/* Nav */
.newslider-verticaltop .sliderkit-nav{width:210px;height:250px;margin-top:0px;}
.newslider-verticaltop .sliderkit-nav-clip li{height:25px;width:210px;margin-bottom:5px;border-bottom:1px dotted #333;}
.newslider-verticaltop .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("red-arrow.png") no-repeat right center;}
.newslider-verticaltop .sliderkit-nav-clip li a{height:25px;width:200px;text-align:left;font-size:1.2em;color:#333;text-decoration:none;background:transparent url("grey-arrow.png") no-repeat right center;}
.newslider-verticaltop .sliderkit-nav-clip li a:hover,
.newslider-verticaltop .sliderkit-nav-clip li a:focus{color:#000;text-decoration:underline;background:transparent url("red-arrow.png") no-repeat right center;font-weight:bold;}

/* Panel */
.newslider-verticaltop .sliderkit-panels{position:absolute;left:210px;width:500px;height:250px;overflow:hidden;border:0px;}
.newslider-verticaltop .sliderkit-panel{left:0;top:0;width:500px;height:250px;padding:0px;background: url('../images/noise-white.jpg') repeat;}

/* News block */
.newslider-verticaltop .sliderkit-news h3,
.newslider-verticaltop .sliderkit-news h3 a{position:absolute;right:10px;bottom:20px;font-size:1.2em;color:#000;font-weight:bold;width:480px;text-align:right;}

.newslider-verticaltop .sliderkit-news img{float:right;width:480px;height:230;margin:0 0 0 10px;overflow:hidden;}
.newslider-verticaltop .sliderkit-news p{margin:0;}
.newslider-verticaltop .sliderkit-news-readmore{position:absolute;right:10px;bottom:10px;}



/*---------------------------------
 *	News slider > Vertical-slide
 *---------------------------------*/			
.newslider-verticalslide{width:500px;height:250px;}

/* Nav */
.newslider-verticalslide .sliderkit-nav{width:210px;height:250px;margin-top:10px;}
.newslider-verticalslide .sliderkit-nav-clip li{height:25px;width:200px;margin-bottom:5px;border-bottom:1px dotted #333;}
.newslider-verticalslide .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("red-arrow.png") no-repeat right center;}
.newslider-verticalslide .sliderkit-nav-clip li a{height:25px;width:190px;text-align:left;font-size:1.2em;color:#333;text-decoration:none;background:transparent url("grey-arrow.png") no-repeat right center;}
.newslider-verticalslide .sliderkit-nav-clip li a:hover,
.newslider-verticalslide .sliderkit-nav-clip li a:focus{color:#000;text-decoration:underline;background:transparent url("red-arrow.png") no-repeat right center;}

/* Panel */
.newslider-verticalslide .sliderkit-panels{position:absolute;/*left:210px;*/left:0px;width:500px;height:250px;overflow:hidden;border:0px;}
.newslider-verticalslide .sliderkit-panel{left:0;top:0;width:500px;height:250px;padding:0px;/*background: url('../images/noise-white.jpg') repeat;*/}

/* News block */
.newslider-verticalslide .sliderkit-news h3,
.newslider-verticalslide .sliderkit-news h3 a{position:absolute;right:10px;bottom:20px;font-size:1.2em;color:#000;font-weight:bold;width:480px;text-align:right;}

.newslider-verticalslide .sliderkit-news img{float:right;width:480px;height:230;margin:0 0 0 10px;overflow:hidden;}
.newslider-verticalslide .sliderkit-news p{margin:0;}
.newslider-verticalslide .sliderkit-news-readmore{position:absolute;right:10px;bottom:10px;}




/*---------------------------------
 *	News slider > Vertical
 *---------------------------------*/			
.newslider-vertical {width:1000px;height:390px;}

/* Nav */
.newslider-vertical .sliderkit-nav{width:210px;height:390px;}
.newslider-vertical .sliderkit-nav-clip li{height:65px;width:210px;margin-bottom:0px;padding:0px;}


.newslider-vertical .sliderkit-nav-clip li.p1 a{height:65px;width:210px;text-align:left;line-height:25px;font-size:21px;color:#333;padding:16px 0 0px 65px;text-decoration:none;background: url('ph1.png') top left no-repeat;}
.newslider-vertical .sliderkit-nav-clip li.p2 a{height:65px;width:210px;text-align:left;line-height:25px;font-size:21px;color:#333;padding:4px 0 0px 65px;text-decoration:none;background: url('ph2.png') top left no-repeat;}
.newslider-vertical .sliderkit-nav-clip li.p3 a{height:65px;width:210px;text-align:left;line-height:25px;font-size:21px;color:#333;padding:4px 0 0px 65px;text-decoration:none;background: url('ph3.png') top left no-repeat;}
.newslider-vertical .sliderkit-nav-clip li.p4 a{height:65px;width:210px;text-align:left;line-height:25px;font-size:21px;color:#333;padding:16px 0 0px 65px;text-decoration:none;background: url('ph4.png') top left no-repeat;}
.newslider-vertical .sliderkit-nav-clip li.p5 a{height:65px;width:210px;text-align:left;line-height:25px;font-size:21px;color:#333;padding:16px 0 0px 65px;text-decoration:none;background: url('ph5.png') top left no-repeat;}

.newslider-vertical .sliderkit-nav-clip li.p1 a:hover{color:#000;background:transparent url("p1.png") no-repeat left top;font-weight:bold;}
.newslider-vertical .sliderkit-nav-clip li.p2 a:hover{color:#000;background:transparent url("p2.png") no-repeat left top;font-weight:bold;}
.newslider-vertical .sliderkit-nav-clip li.p3 a:hover{color:#000;background:transparent url("p3.png") no-repeat left top;font-weight:bold;}
.newslider-vertical .sliderkit-nav-clip li.p4 a:hover{color:#000;background:transparent url("p4.png") no-repeat left top;font-weight:bold;}
.newslider-vertical .sliderkit-nav-clip li.p5 a:hover{color:#000;background:transparent url("p5.png") no-repeat left top;font-weight:bold;}

.newslider-vertical .sliderkit-nav-clip li.p1 a:focus{color:#000;background:transparent url("p1.png") no-repeat left top;}
.newslider-vertical .sliderkit-nav-clip li.p2 a:focus{color:#000;background:transparent url("p2.png") no-repeat left top;}
.newslider-vertical .sliderkit-nav-clip li.p3 a:focus{color:#000;background:transparent url("p3.png") no-repeat left top;}
.newslider-vertical .sliderkit-nav-clip li.p4 a:focus{color:#000;background:transparent url("p4.png") no-repeat left top;}
.newslider-vertical .sliderkit-nav-clip li.p5 a:focus{color:#000;background:transparent url("p5.png") no-repeat left top;}

.newslider-vertical .sliderkit-nav-clip li.p1.sliderkit-selected a {height:65px;width:210px;text-align:left;font-size:21px;color:#333;text-decoration:none;background: url('p1.png') top left no-repeat;}

/* Panel */
.newslider-vertical .sliderkit-panels{position:absolute;left:230px;width:770px;height:390px;overflow:hidden;}
.newslider-vertical .sliderkit-panel{left:0;top:0;width:760px;height:370px;padding:10px;background: url('../images/noise-white.jpg') repeat;}

/* News block */
.newslider-vertical .sliderkit-news h3,
.newslider-vertical .sliderkit-news h3 a{color:#000;font-weight:bold;}
.newslider-vertical .sliderkit-news h3{font-size:25px;margin:0 0 15px;border-bottom:1px dotted #333;width:100%;padding:0 0 10px 0;}
.newslider-vertical .sliderkit-news img{float:right;width:130px;height:auto;margin:0 0 0 10px;overflow:hidden;}
.newslider-vertical .sliderkit-news p{margin:0;font-size:14px;padding:0 0 10px 0;}
.newslider-vertical .sliderkit-news-readmore{width:100%;font-size:16px;line-height:24px;font-weight:bold;position:absolute;left:10px;bottom:30px;text-align:left;border-top:1px dotted #333;background:url('readmore.png') left no-repeat;padding-left:25px;height:25px;}

/*---------------------------------
 *	News slider > Horizontal
 *---------------------------------*/	
.newslider-horizontal{width:550px;height:90px;}

/* Nav */
.newslider-horizontal .sliderkit-nav{position:absolute;bottom:0;width:550px;height:50px;}
.newslider-horizontal .sliderkit-nav-clip li{float:left;height:35px;width:200px;padding:10px 0 0;margin:0;}
.newslider-horizontal .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("newslider-arrow-up.gif") no-repeat center 0;}
.newslider-horizontal .sliderkit-nav-clip li a{height:32px;width:200px;margin:0;padding:3px 10px 0;text-align:left;font-size:1em;color:#fff;text-decoration:none;border-right:1px solid #fff;background:#00668d;}
.newslider-horizontal .sliderkit-nav-clip li a:hover,
.newslider-horizontal .sliderkit-nav-clip li a:focus{color:#fff;}

/* Panel */
.newslider-horizontal .sliderkit-panels{position:absolute;left:0;width:550px;height:115px;overflow:hidden;}
.newslider-horizontal .sliderkit-panel{left:0;top:0;width:530px;height:95px;padding:10px;background:#fff;}

/* News block */
.newslider-horizontal .sliderkit-news h3,
.newslider-horizontal .sliderkit-news h3 a{color:#000;font-weight:bold;}
.newslider-horizontal .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.newslider-horizontal .sliderkit-news img{float:right;width:200px;height:auto;margin:0px;overflow:hidden;}
.newslider-horizontal .sliderkit-news p{margin:0;}

/*---------------------------------
 *  News slider > Minimal
 *---------------------------------*/
.newslider-minimal{width:570px;height:16px;}

/* Navbar */
.newslider-minimal .sliderkit-panels{float:left;position:relative;width:450px;}
.newslider-minimal .sliderkit-panel{height:16px;}
.newslider-minimal .sliderkit-panel a{display:block;}
.newslider-minimal .sliderkit-panel a:hover{text-decoration:underline;}

/* Buttons > Disable */
.newslider-minimal .sliderkit-legend{float:left;margin-right:10px;background:yellow;}



/*---------------------------------
 *  Carousel > Demo #5
 *---------------------------------*/
.carousel-demo5{width:1000px;height:110px;margin:0;}

/* Navbar */
.carousel-demo5 .sliderkit-nav{left:0;bottom:0;width:1000px;height:110px;padding:0;background:none;}
.carousel-demo5 .sliderkit-nav-clip ul li{float:left;width:130px;margin:0 60px 0 0;text-align:left;}
.carousel-demo5 .sliderkit-nav-clip ul li > a{display:block;width:130px;height:87px;overflow:hidden;margin:0;opacity:0.8;/*border:1px solid #eee;*/}
.carousel-demo5 .sliderkit-nav-clip ul li > a:hover{opacity:1;}
.carousel-demo5 .sliderkit-nav-clip ul li h3{margin:5px 0;font-size:1em;}
.carousel-demo5 .sliderkit-nav-clip ul li p{font-size:0.9em;}
.carousel-demo5 .sliderkit-nav-clip ul li .rlt-link-readmore:hover{text-decoration:underline;}

/* Buttons */
.carousel-demo5 .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:30px;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-btn span{display:none;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-btn a{display:block;width:26px;height:31px;background:transparent url("arrows-h-btn.gif") no-repeat 0 0;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-prev{left:10px;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-next{right:10px;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-prev a{background-position:0 0;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-next a{background-position:0 -31px;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-prev a:hover,
.carousel-demo5 .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-26px 0;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-next a:hover,
.carousel-demo5 .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-26px -31px;}
.carousel-demo5 .sliderkit-nav .sliderkit-btn-disable a{cursor:default;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-prev.sliderkit-btn-disable a{background-position:-52px 0;}
.carousel-demo5 .sliderkit-nav .sliderkit-nav-next.sliderkit-btn-disable a{background-position:-52px -31px;}

